Bug 496447 - fix disabling konsole's flow control
Summary: fix disabling konsole's flow control
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 11
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lukáš Tinkl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-19 10:01 UTC by Milos Jakubicek
Modified: 2015-07-13 17:36 UTC (History)
9 users (show)

Fixed In Version: 4.2.2-3.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-22 00:35:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 165457 None None None Never

Description Milos Jakubicek 2009-04-19 10:01:35 UTC
Description of problem:

Disabling flow control in konsole has been finally fixed upstream, please patch the current kdebase package. See details in external bugreport link.

Comment 1 Lukáš Tinkl 2009-04-20 10:29:01 UTC
I'll take care of this

Comment 2 Fedora Update System 2009-04-22 11:12:43 UTC
kdebase-4.2.2-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kdebase-4.2.2-3.fc10

Comment 3 Fedora Update System 2009-04-22 11:12:59 UTC
kdebase-4.2.2-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kdebase-4.2.2-3.fc9

Comment 4 Fedora Update System 2009-04-22 20:27:45 UTC
kdebase-4.2.2-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-04-24 19:49:22 UTC
kdebase-4.2.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Kevin Kofler 2009-05-31 21:20:28 UTC
The fix got accidentally dropped from 4.2.3-1. :-( (It was just marked as "upstream", not as "backported from 4.3", but it didn't get backported to the upstream 4.2 branch, so we still need to carry the patch, even now in 4.2.4.)

Comment 7 Kevin Kofler 2009-05-31 21:22:31 UTC
Should be fixed again in 4.2.4-2.

Comment 8 Bug Zapper 2009-06-09 14:06:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Steven M. Parrish 2009-07-22 00:35:25 UTC
Since this has been reported as fixed in 4.2.4 going to close as CURRENTRELEASE.  Please feel free to reopen if the problem returns.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.